.kt-login.kt-login--v2 {
    background-size: cover;
    background-repeat: no-repeat; }
.kt-login.kt-login--v2 .kt-login__wrapper {
    padding: 6% 2rem 1rem 2rem;
    margin: 0 auto 2rem auto;
    overflow: hidden; }
.kt-login.kt-login--v2 .kt-login__wrapper .kt-login__container {
    width: 364px;
    margin: 0 auto; }
.kt-login.kt-login--v2 .kt-login__wrapper .kt-login__container .kt-login__logo {
    text-align: center;
    background: #000000c2;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  border-radius: 10px 10px 0px 0px;
  padding: 20px 0px;
    margin: 0 auto 4rem auto; }
.kt-login.kt-login--v2 .kt-login__wrapper .kt-login__container .kt-login__head {
    margin-top: 1rem; }
.kt-login.kt-login--v2 .kt-login__wrapper .kt-login__container .kt-login__head .kt-login__title {
    text-align: center;
    font-size: 1.5rem;
    font-weight: 500;
    color: #fff; }
.kt-login.kt-login--v2 .kt-login__wrapper .kt-login__container .kt-login__head .kt-login__desc {
    margin-top: 1.5rem;
    text-align: center;
    font-size: 1.1rem;
    font-weight: 400;
    color: rgba(255, 255, 255, 0.8); }

.kt-login.kt-login--v2 .kt-login__wrapper .kt-login__container .kt-form .input-group {
    padding: 0;
    margin: 0 auto; }
.kt-login.kt-login--v2 .kt-login__wrapper .kt-login__container .kt-form .form-control {
    height: 46px;
    border-radius: 46px;
    border: 1px solid #6f6f6f;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    margin-top: 1.5rem;
    background: rgba(0, 0, 0, 0.5);
    color: #fff; }
.kt-login.kt-login--v2 .kt-login__wrapper .kt-login__container .kt-form .form-control::-moz-placeholder {
    color: rgba(255, 255, 255, 0.7);
    opacity: 1; }
.kt-login.kt-login--v2 .kt-login__wrapper .kt-login__container .kt-form .form-control:-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.7); }
.kt-login.kt-login--v2 .kt-login__wrapper .kt-login__container .kt-form .form-control::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 0.7); }
.kt-login.kt-login--v2 .kt-login__wrapper .kt-login__container .kt-form .form-control.is-valid + .valid-feedback,
.kt-login.kt-login--v2 .kt-login__wrapper .kt-login__container .kt-form .form-control.is-invalid + .invalid-feedback {
    font-weight: 500;
    font-size: 0.9rem;
    padding-left: 1.6rem; }
.kt-login.kt-login--v2 .kt-login__wrapper .kt-login__container .kt-form .kt-login__extra {
    padding-left: 7px;
    padding-right: 7px;
    margin: 15px auto;
    color: rgba(255, 255, 255, 0.6);
    font-size: 1rem; }
.kt-login.kt-login--v2 .kt-login__wrapper .kt-login__container .kt-form .kt-login__extra .kt-checkbox {
    font-size: 1rem; }
.kt-login.kt-login--v2 .kt-login__wrapper .kt-login__container .kt-form .kt-login__extra .kt-checkbox > span {
    border: 1px solid rgba(255, 255, 255, 0.6); }
.kt-login.kt-login--v2 .kt-login__wrapper .kt-login__container .kt-form .kt-login__extra .kt-checkbox input:checked ~ span {
    border: 1px solid #fff; }
.kt-login.kt-login--v2 .kt-login__wrapper .kt-login__container .kt-form .kt-login__extra .kt-checkbox input:checked ~ span:after {
    border: solid #fff; }
.kt-login.kt-login--v2 .kt-login__wrapper .kt-login__container .kt-form .kt-login__extra .kt-login__link {
    font-size: 1rem;
    color: rgba(255, 255, 255, 0.6); }
.kt-login.kt-login--v2 .kt-login__wrapper .kt-login__container .kt-form .kt-login__extra .kt-login__link:hover {
    color: #fff; }
.kt-login.kt-login--v2 .kt-login__wrapper .kt-login__container .kt-form .kt-login__actions {
    text-align: center;
    margin-top: 7%; }
.kt-login.kt-login--v2 .kt-login__wrapper .kt-login__container .kt-form .kt-login__actions .kt-login__btn-primary,
.kt-login.kt-login--v2 .kt-login__wrapper .kt-login__container .kt-form .kt-login__actions .kt-login__btn-secondary {
    height: 46px;
    display: inline-block;
    text-align: center;
    padding-left: 4rem;
    padding-right: 4rem;
    margin-top: 0.8rem;
    border-radius: 60px;
    background: transparent;
    color: rgba(255, 255, 255, 0.8);
    border-color: rgba(255, 255, 255, 0.4); }
.kt-login.kt-login--v2 .kt-login__wrapper .kt-login__container .kt-form .kt-login__actions .kt-login__btn-primary.active, .kt-login.kt-login--v2 .kt-login__wrapper .kt-login__container .kt-form .kt-login__actions .kt-login__btn-primary:active, .kt-login.kt-login--v2 .kt-login__wrapper .kt-login__container .kt-form .kt-login__actions .kt-login__btn-primary:hover,
.kt-login.kt-login--v2 .kt-login__wrapper .kt-login__container .kt-form .kt-login__actions .kt-login__btn-secondary.active,
.kt-login.kt-login--v2 .kt-login__wrapper .kt-login__container .kt-form .kt-login__actions .kt-login__btn-secondary:active,
.kt-login.kt-login--v2 .kt-login__wrapper .kt-login__container .kt-form .kt-login__actions .kt-login__btn-secondary:hover {
    color: #fff;
    border-color: #fff; }
.kt-login.kt-login--v2 .kt-login__wrapper .kt-login__container .kt-form .kt-login__actions .kt-login__btn-secondary {
    color: rgba(255, 255, 255, 0.4);
    border-color: rgba(255, 255, 255, 0.3); }
.kt-login.kt-login--v2 .kt-login__wrapper .kt-login__container .kt-form .kt-login__actions .kt-login__btn-secondary.active, .kt-login.kt-login--v2 .kt-login__wrapper .kt-login__container .kt-form .kt-login__actions .kt-login__btn-secondary:active, .kt-login.kt-login--v2 .kt-login__wrapper .kt-login__container .kt-form .kt-login__actions .kt-login__btn-secondary:hover {
    color: #fff;
    border-color: #fff; }
.kt-login.kt-login--v2 .kt-login__wrapper .kt-login__container .kt-login__account {
    text-align: center;
    margin-top: 2rem; }
.kt-login.kt-login--v2 .kt-login__wrapper .kt-login__container .kt-login__account .kt-login__account-msg {
    font-size: 1.1rem;
    font-weight: 500;
    color: #bbabf1; }
.kt-login.kt-login--v2 .kt-login__wrapper .kt-login__container .kt-login__account .kt-login__account-link {
    font-size: 1.1rem;
    font-weight: 500; }

.kt-login.kt-login--v2.kt-login--signin .kt-login__signup {
    display: none; }

.kt-login.kt-login--v2.kt-login--signin .kt-login__signin {
  display: block;
  background: #0006;
  padding: 20px 30px 30px;
  border-radius: 0px 0px 10px 10px;
  margin-top: 115px;
}

.kt-login.kt-login--v2.kt-login--signin .kt-login__forgot {
    display: none; }

.kt-login.kt-login--v2.kt-login--signup .kt-login__signup {
    display: block; }

.kt-login.kt-login--v2.kt-login--signup .kt-login__signin {
    display: none; }

.kt-login.kt-login--v2.kt-login--signup .kt-login__forgot {
    display: none; }

.kt-login.kt-login--v2.kt-login--signup .kt-login__account {
    display: none; }

.kt-login.kt-login--v2.kt-login--forgot .kt-login__signup {
    display: none; }

.kt-login.kt-login--v2.kt-login--forgot .kt-login__signin {
    display: none; }

.kt-login.kt-login--v2.kt-login--forgot .kt-login__forgot {
    display: block; }

@media (max-width: 1024px) {
    .kt-login.kt-login--v2 .kt-login__wrapper {
        padding-top: 5rem;
        width: 100%; }
    .kt-login.kt-login--v2 .kt-login__wrapper .kt-login__container {
        margin: 0 auto; }
    .kt-login.kt-login--v2 .kt-login__wrapper .kt-login__container .kt-login__account {
        margin-top: 10rem; } }

@media (max-width: 768px) {
    .kt-login.kt-login--v2 .kt-login__wrapper {
        width: 100%; }
    .kt-login.kt-login--v2 .kt-login__wrapper .kt-login__container {
        width: 100%; 
        max-width: 400px;
        margin: 0 auto; }
    .kt-login.kt-login--v2 .kt-login__wrapper .kt-login__container .kt-form {
        width: 100%;
        margin: 0 auto; }
    .kt-login.kt-login--v2 .kt-login__wrapper .kt-login__container .kt-form .form-control {
        background: rgba(0, 0, 0, 0.5); }
    .kt-login.kt-login--v2 .kt-login__wrapper .kt-login__container .kt-login__actions .kt-login__btn-submit {
        padding: 0.8rem 3rem; }
    .kt-login.kt-login--v2 .kt-login__wrapper .kt-login__container .kt-login__account {
        margin-top: 1.5rem; } }

#refresh {
    background: #00000070;
  border: 1px solid #6f6f6f;
}
